KONEPLUSUPDATE(1)

NAME
koneplusupdate - Roccat Kone[+] Firmware updaten.

SYNTAX
koneplusupdate [ -h ] [ --help ] DATEI

BESCHREIBUNG
Diese Konsolenanwendung ermöglicht es die Firmware der Roccat Kone[+] zu aktualisieren.

OPTIONEN

-h, --help
    Zeige die Hilfeliste.

BEISPIELE

sudo koneplusupdate Kone\Mouse_V137.bin
    Aktualisiert die Firmware der Maus mit der Datei Kone[+]Mouse_V137.bin Es sind erhöhte Rechte nötig.

AUTOR
Stefan Achatz <erazor_de@users.sourceforge.net>